Results 1 to 2 of 2
  1. #1
    Join Date
    Dec 2002

    Red face Unanswered: Oracle 9i(64bits) install Solaris 9 (64bits SPARC) VM problems

    I have tried to install Oracle 9i R2 (64bits) on Solaris 9 SPARC edition. I can not even run the script runinstaller properly kept on getting the error messages below:
    $ ./runinstaller

    Initializing Java Virtual Machine from /bin/java. Please wait...
    Error: native VM not supported

    Please assist thank you

  2. #2
    Join Date
    Apr 2008
    I'm with the same problem...

    When I try to install Oracle9R2 on Solaris 9 SPARC the same message is shown...

    I tried all the pre-installation requirements, and also installed a new JRE/SDK (1.3.1) but the error persists.

    Does anybody know what to do?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts